body
	{
	background-attachment:		fixed;
	background-color:			#46433A;
	background-image:			url('../images/ccad/body_background.png');
	font-family:				sans-serif;
	}
div#all a
	{
	color:						#004A7F;
	}
a
	{
	text-decoration:			none;
	}
img
	{
	border:						none;
	}
ul,ol
	{
	list-style-position:		inside;
	}
dt
	{
	font-weight:				bold;
	}
li
	{
	margin:						.25em 1em;
	}
fieldset.filters, iframe
	{
	border:						none;
	}
.invalid_criteria
	{
	font-style:					italic;
	color:						#c00;
	}
.collapsed, div#nav ul.menu li a.collapsed
	{
	display:					none;
	}
.collapsed, div#nav ul.menu li.active a.collapsed
	{
	display:					block;
	}
.right_align, .list-hits
	{
	text-align:					right;
	}
.center
	{
	text-align:					center;
	}
.item-page h1
	{
	display:					none;
	}
blockquote
	{
	font-style:					italic;
	margin:						.5em 1em;
	padding:					.75em;
	border:						#ccc 1px dashed;
	}

.article_emphasis>div.article
	{
	background:							#FFDEB4;
	}
#missionstatement>div.article
	{
	font-style:							italic;
	}

div#recommend_update
	{
	color:						#f00;
	background:					#ff0;
	border:						#f00 double 3px;
	margin:						2em;
	padding:					1em;
	background-image:			url('../images/ccad/browser_background.png');
	}
div#recommend_update a
	{
	color:						#f00;
	font-weight:				bold;
	}


div#all, form#ccad_propertysearch fieldset div.tip ul li span.example
	{
	background:					#efefef;
	}

div#header
	{
	color:						#fff;
	background-color:			#ccc;
/*	background-image:			url('../images/ccad/header_background.jpg');*/
	background-repeat:			no-repeat;
	background-position:		right center;
	background-size:			100%;
	background-clip:			border-box;
	}


@media screen and (max-width: 480px)
	{
	div#header
		{
		background-image:			url('../images/ccad/header_backgrounds/480.jpg');
		}
	}
@media screen and (min-width:481px) and (max-width: 600px)
	{
	div#header
		{
		background-image:			url('../images/ccad/header_backgrounds/600.jpg');
		}
	}
@media screen and (min-width:601px) and (max-width: 800px)
	{
	div#header
	{
		background-image:			url('../images/ccad/header_backgrounds/800.jpg');
		}
	}
@media screen and (min-width:801px) and (max-width: 1000px)
	{
	div#header
		{
		background-image:			url('../images/ccad/header_backgrounds/1000.jpg');
		}
	}
@media screen and (min-width:1001px) and (max-width: 1280px)
	{
	div#header
		{
		background-image:			url('../images/ccad/header_backgrounds/1280.jpg');
		}
	}
@media screen and (min-width:1281px) and (max-width: 1600px)
	{
	div#header
		{
		background-image:			url('../images/ccad/header_backgrounds/1600.jpg');
		}
	}
@media screen and (min-width: 1601px)
	{
	div#header
		{
		background-image:			url('../images/ccad/header_backgrounds/1900.jpg');
		}
	}

div#top
	{
	background-color:			#004A7F;
	/*background-color:			#FF6A00;*/
	border-color:				#fff;
	border-width:				.1em 0;
	border-style:				solid;
	}
div#top ul.menu li a
	{
	color:						#fff;
	}
div#top ul.menu li a
	{
	}
div#top ul.menu li.active a, div#top ul.menu li.active a:hover, div#all div.pagination a:hover
	{
	color:						#fff;
	background:					#0094FF;
	}
div#top ul.menu li a:hover, div#all div.pagination a
	{
	color:						#004A7F;
	background:					#7FC9FF;
	}


div#breadcrumbs
	{
	background:					#666;
	}
div#breadcrumbs, div#breadcrumbs a
	{
	color:						#fff;
	}




div#nav>div
	{
	font-family:				verdana;
	font-size:					.8em;
	background:					#E2E2E2;
	background-image:			url('../images/ccad/sidebar_background.png');
	}
div#nav h3
	{
	color:						#fff;
	background:					#000;
	text-align:					center;
	}
div#nav ul.menu
	{
	}
div#nav ul.menu li
	{
	}
div#nav a, div#nav ul span
	{
	color:						#004A7F;
	}
div#nav ul.menu li>a, div#nav ul.menu li>span
	{
	font-weight:				bold;
	}
div#nav ul.menu li>ul>li>a
	{
	font-weight:				normal;
	}
div#nav ul.menu li>ul, div#nav ul.menu li>ul>li
	{
	list-style-type:			circle;
	}
div#nav ul.menu li.current>a
	{
	font-weight:				bold;
	}
div#nav ul.menu li a:hover, div#nav ul.menu li.active>a, div#nav ul.menu li.active>span, div#nav ul.menu li.current>a
	{
	color:						#fff;
	background:					#004A7F;
	}
div#nav ul.menu li a:hover
	{
	background:					#0094FF;
	}
div#nav label
	{
	font-weight:				bold;
	display:					block;
	font-size:					.75em;
	}


div.article, form#ccad_propertysearch,div.tip, #search_options li.current_selection, table#propertysearchresults, div.jdownloads_files, div.jdownload_category, div#appraisal_calendar dl, table.category
	{
	background:					#fff;
	}
div.article, form#ccad_propertysearch, form#ccad_propertysearch fieldset.static, form#ccad_propertysearch fieldset.static fieldset, form#ccad_propertysearch fieldset div.tip ul li span.example, #search_options li, div.jdownloads_files, div.jdownload_category, div#appraisal_calendar dl
	{
	border-color:				#ccc;
	}
div.article h2, div.article h2 a
	{
	color:						#004A7F;
	}
div.article h2
	{
	font-weight:				bold;
	}
div.article div.article_body a
	{
	color:						#004A7F;
	font-weight:				bold;
/*	padding:					0 .25em;*/
	}
div.article_body a:hover, div.article_body a[href*="http://"]:hover
	{
	color:						#004A7F;
	background:					#7FC9FF;
	}
div.article a[href*="http://"]
	{
	color:						#0094FF;
	}
div.article dl.article-info
	{

	}
div.article dl.article-info dt
	{
	font-weight:				bold;
	}
div.article dl.article-info dd
	{

	}
div.article_body
	{
	font-family:				serif;
	}


form#ccad_propertysearch div.active
	{
	background:					#eee;
	}


form#ccad_propertysearch fieldset label
	{
	font-weight:				bold;
	}
input.example
	{
	color:						#ccc;
	font-style:					italic;
	}
form#ccad_propertysearch fieldset input, form#ccad_propertysearch fieldset select, div.tip, div#search_options a
	{
	border-color:				#ababab;
	}
div.tip ul
	{
	list-style-position:		outside;
	}
form#ccad_propertysearch input.error
	{
	color:						#c00;
	border-color:				#c00;
	background:					#f5b7b7;
	}
form#ccad_propertysearch fieldset.error div.tip .emphasis
	{
	font-weight:				bold;
	font-style:					italic;
	font-size:					125%;
	color:						#c00;
	}
form#ccad_propertysearch input.valid
	{
	color:						#0c0;
	border-color:				#0c0;
	background:					#E5F3F2;
	}
form#ccad_propertysearch fieldset.active input, form#ccad_propertysearch fieldset input.active
	{
	color:						#000;
	font-style:					normal;
	}
form#ccad_propertysearch>fieldset.static
	{
	background:					#ececec;
	background-image:			url('../images/ccad/emphasis_bg.png');
	}
form#ccad_propertysearch>fieldset.static fieldset
	{
	background:					#eee;
	}
form#ccad_propertysearch fieldset, form#ccad_propertysearch>fieldset.static fieldset
	{
	color:						#000;
	}

form#ccad_propertysearch button
	{
	border-color:				#7FC9FF;
	color:						#7FC9FF;
	background:					#efefef;
	font-weight:				bold;
	}
#search_options
	{
	display:					block;
	}
div.tip, #search_options li
	{
	background:					#ddd;
	}
#search_options li.current_selection
	{
	font-weight:				bold;
	}
#search_options a
	{
	color:						#000;
	}
#search_options li.current_selection a
	{
	color:						#004A7F;
	}

#appraisal_calendar dt
	{
	font-weight:				bold;
	}

div#all thead, div#all thead a
	{
	color:						#666;
	background:					#ccc;
	}
div.pagination
	{
	text-align:					center;
	}
div.pagination ul li
	{
	display:					inline;
	}
div#all div.pagination a
	{
	border-color:				#004A7F;
	}
div#all div.pagination span
	{
	color:						#999;
	border-color:				#ccc;
	}
